## alternc-stats 0.2-1

=== debian/changelog ===
alternc-stats (0.2-1) stable; urgency=low

  * Try to upload to stable properly

 -- The Anarcat <anarcat@koumbit.org>  Wed, 25 Jan 2006 20:07:27 +0000

alternc-stats (0.2) unstable; urgency=low

  * This is architecture-independent, so make this Arch: any

 -- The Anarcat <anarcat@koumbit.org>  Wed, 11 Jan 2006 20:31:22 -0500

alternc-stats (0.1) stable unstable; urgency=low

  * Debianisation initiale. Ce release inclus plusieurs amélioration,
    incluant: intégration au système de quota de 0.9.3, performances
    accrues, intégration au cron jobs et précision vérifiable.

 -- The Anarcat <anarcat@anarcat.ath.cx>  Tue, 14 Dec 2004 18:40:32 -0500
