=== debian/control ===
Source: alternc-stats
Section: admin
Priority: optional
Maintainer: The Anarcat <anarcat@koumbit.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: alternc-stats
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, alternc (>= 0.9.3), php4-cli
Description: statistiques de bande passante d'AlternC
 Ceci permet aux administrateur de garder la trace de l'utilisation de
 bande passante des utilisateurs d'AlternC.
